@charset "UTF-8";
  .fs-c-subgroup {
    display: none;
  }
  .wrap {
    max-width: 100%;
  }
  @media screen and (max-width: 767px) {
    .wrap {
      margin: 0;
    }
  }
  @media screen and (min-width: 1000px) {
    .summer_mv img {
      opacity: 0;
    }
  }
  @media screen and (min-width: 1000px) {
    .summer_mv {
      background-image: url(https://zo001.itembox.design/item/img/kh210618_summerTime/kh210618_summerTime_lp_pc.jpg);
      background-size: cover;
    }
  }
  .summer_wrapper {
    text-align: center;
    font-family: "M PLUS Rounded 1c", sans-serif;
    color: #666;
  }
  .summer_wrapper li {
    list-style: none;
  }
  .summer_wrapper img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .summer_link_btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    max-width: 1000px;
    align-items: center;
    margin: 50px auto 0 auto;
  }
  .summer_link_btn li {
    margin-bottom: 80px;
  }
  .summer_link_btn a {
    border-radius: 30px;
    padding: 15px 30px;
    background: #7cdddd;
    color: #fff;
    border: solid 1px #fff;
    text-decoration: none;
    box-shadow: 2px 2px 8px gray;
    font-weight: bold;
    font-size: 1.75rem;
  }
  .summer_come {
    font-weight: bold;
    font-size: 1.75rem;
    padding: 50px 0;
    border-top: dotted 10px #608bea;
    border-bottom: dotted 10px #608bea;
    line-height: 2;
    margin-top: 15px;
  }
  .category_name {
    text-align: right;
    width: 70%;
    background: #fff;
    border-radius: 0 45px 45px 0;
    font-size: 3rem;
    font-weight: bold;
    color: #608bea;
    box-shadow: 2px 2px 8px gray;
    line-height: 3;
    padding-right: 45px;
    margin-bottom: 70px;
  }
  @media screen and (max-width: 767px) {
    .category_name {
      font-size: 2rem;
      margin-bottom: 0px;
    }
  }
  .item_name {
    display: inline-block;
    font-weight: bold;
    margin: 50px 0 30px 0;
    padding: 10px 45px;
    font-size: 2rem;
    border-radius: 30px;
    background: #ffc3cc;
    color: #fff;
    box-shadow: 0 0 0 3px #fff, 0 0 0 8px #ffc3cc;
    box-sizing: border-box;
  }
  .container {
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }
  .item {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 350px;
    border-radius: 10px;
    background: #fff;
    margin: 0 10px;
    filter: drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
    padding-bottom: 30px;
  }
  .item li {
    width: 100%;
    margin-bottom: 15px;
  }
  .item div {
    display: flex;
    flex-wrap: wrap;
  }
  .item_image img {
    border-radius: 10px 10px 0 0;
  }
  .item_come {
    font-size: 1.75rem;
    font-weight: 400;
    margin-bottom: 50px;
  }
  .item li:last-child {
    width: 100%;
  }
  .item li:last-child a {
    color: #000;
    padding: 15px 45px;
    border-radius: 30px;
    background: #eee;
    filter: drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
  }
  @media screen and (max-width: 767px) {
    .item li:last-child a {
      padding: 10px 25px;
      font-size: 1.25rem;
    }
  }
.slick-next {
  left: 50px;
  top: -20px;
}
.slick-prev {
  left: 10px;
  z-index: 9;
  top: -20px;
}
.slick-prev:before, .slick-next:before {
  color: #666;
  padding: 0 5px;
  border: solid 2px #666;
  border-radius: 5px;
  font-weight: bold;
  background: #fff;
}
.slick-prev:before {
  content: "<";
}
.slick-next:before {
  content:">";
}
.item .cart {
  width: 50%;
  align-self: center;
  display: flex;
  justify-content: center;
}
.item .cart p {
  display: inline-block;

}
.item .sub_img {
  width: 45%;
  margin: 0 auto 30px auto;
}
@media screen and (max-width: 767px) {
  .item .cart {
    width: 100%;
  }
}
.fa-shopping-cart {
  font-size: 30px;
  color: #666;
}
.item_content {
  margin-bottom: 100px;
}
